Netgear-langattoman Internet-kortin määrittäminen Linuxissa Ubuntu-ohjelmalla

Vaikka Linuxilla on perinteisesti ollut maine langattomien verkkojen tukahduttamasta tuesta, tämä on pitkälti menneisyyteen. Nykyaikaiset Linux-versiot, kuten Ubuntu-jakelu, tukevat useimpia verkkokortteja vaikeuksitta. Asennusprosessi on suhteellisen nopea ja tavallisesti ongelmaton, eikä se vaadi usein manuaalista asennusta.

1.

Sammuta tietokone ja asenna Netgear-verkkokortti valmistajan ohjeiden mukaisesti. Sulje järjestelmäsi, liitä se uudelleen ja käynnistä se uudelleen. Jos liität tietokoneen fyysisesti langattomaan reitittimeen tai modeemiin Ethernet-kaapelilla, Ubuntu voi ladata automaattisesti tarvitsemansa ohjaimet osana käynnistysprosessia.

2.

Katso GNOME-paneeli tai valikkorivi näytön yläosassa. Jos näet langattoman verkon kuvakkeen - pystysuora palkki tai kaareva vaakasuora viiva, joka muodostaa käännetyn kartion, riippuen Ubuntu-versiostasi - asennus on valmis ja sinulla on langaton yhteys.

3.

Napsauta Järjestelmä-valikkoa, sitten "Hallinnointi" ja sitten "Laitteiston ohjaimet", jos langaton laite ei toimi luotettavasti tai lainkaan. Laatikko tulee näkyviin ja kertoo, että järjestelmä etsii ajureita.

4.

Hae Netgear-ohjainten luettelosta. Jos joku on käytössä, se on vihreällä valolla listan vieressä. Jos sinulla on useampi kuin yksi, valitse toinen Netgear-ohjain ja tarkista, toimiiko se paremmin kuin ensimmäinen.

5.

Valitse Järjestelmä-valikko ja sitten "Hallinnointi" ja sitten "Ohjelmistopäivitykset". Jos Ubuntu-keskusvarastoista on saatavana uusia ohjaimia, ne ladataan ja asennetaan automaattisesti. Saatat joutua liittämään tietokoneen Ethernet-yhteyden kautta, jotta voit vastaanottaa lataukset.

Tarvittavat asiat

  • Netgear-langaton kortti
  • Ethernet-kaapeli (valinnainen)
  • Langaton modeemi tai reititin

vinkkejä

  • Ubuntu-sivustolla on luettelo tunnetuista ongelmista tiettyjen Netgear-korttien kanssa. Tämä on lähinnä vanhempien Ubuntu-versioiden ongelma, eikä sinun tarvitse käyttää luetteloa, jos käytät versiota 10.04 tai uudempaa.
  • Jos olet yksi harvinaisista käyttäjistä, jotka kokevat jatkuvan yhteensopivuusongelman, löydät apua Netgearin teknisen tuen foorumeilta tai Ubuntu-yhteisöfoorumilta.
 

Jätä Kommentti